Bug 218381 - broken alsa config makes xchat segv on startup
broken alsa config makes xchat segv on startup
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Depends On:
  Show dependency treegraph
Reported: 2006-12-04 17:29 EST by Benjamin LaHaise
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-10 05:36:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
broken alsa config files (180.00 KB, application/x-tar)
2006-12-04 17:29 EST, Benjamin LaHaise
no flags Details

  None (edit)
Description Benjamin LaHaise 2006-12-04 17:29:15 EST
Changing motherboards resulted in Alsa dieing on my sound config.  What's worse
is that this results in apps like xchat segv'ing on boot.  To reproduce, drop
the attached /etc/alsa.old tree in /etc/alsa.  Then run xchat and watch as the
system makes the user frown.
Comment 1 Benjamin LaHaise 2006-12-04 17:29:16 EST
Created attachment 142783 [details]
broken alsa config files
Comment 2 Kevin Kofler 2007-06-02 14:35:08 EDT
Most likely not X-Chat's fault, reassigning.
Comment 3 Martin Stransky 2007-06-04 05:02:50 EDT
please run system-config-soundcard, create log (/root/scsconfig.log) and attach
it here.

Note You need to log in before you can comment on or make changes to this bug.